.sSSL {
  font-size: 14px;
}
.sSSL .subpage-main {
  padding-top: 0;
}
@media screen and (min-width: 768px) {
  .first-title {
    font-size: 32px;
    margin-bottom: 30px;
    font-weight: normal;
    color: #333333;
    text-align: center;
  }
  .question {
    padding: 80px 0;
    background-color: #f4f5f9;
  }
  .question .bound .QA-box {
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
    margin-bottom: 20px;
  }
  .question .bound .QA-box .QA-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 25px;
    margin-bottom: 18px;
  }
  .question .bound .QA-box .QA-title span {
    display: block;
    width: 25px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    margin-right: 15px;
    color: #333;
    height: 25px;
    background-color: #cccccc;
  }
  .question .bound .QA-box .QA-title p {
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    color: #333333;
  }
  .question .bound .QA-box .QA-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 18px;
  }
  .question .bound .QA-box .QA-content span {
    display: block;
    width: 25px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
    margin-right: 15px;
    color: #fff;
    height: 25px;
    background-color: #53b754;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .question .bound .QA-box .QA-content ul li {
    margin-bottom: 20px;
  }
  .question .bound .QA-box .QA-content ul li span {
    width: auto;
    font-size: 14px;
    display: inline;
    margin-right: 0;
    background: none;
    color: #333;
    font-weight: bold;
  }
  .question .bound .QA-box .QA-content div p {
    font-size: 14px;
    line-height: 30px;
    color: #333333;
  }
  .sslService-banner {
    width: 100%;
    height: 4rem;
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
  .sslService-banner img {
    position: absolute;
    left: 50%;
    margin-left: -9.6rem;
    z-index: 1;
    width: 19.2rem;
    height: 4rem;
  }
  .sslService-banner .banner-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .sslService-banner .bound {
    z-index: 10;
  }
  .sslService-banner .bound h1 {
    width: 6.5rem;
    margin-bottom: 0.28rem;
    font-size: 0.48rem;
    color: #111;
    position: relative;
    z-index: 10;
    font-weight: normal;
    line-height: 0.53rem;
  }
  .sslService-banner .bound p {
    font-size: 0.14rem;
    line-height: 0.24rem;
    color: #111;
    width: 7rem;
    text-align: justify;
    position: relative;
    z-index: 10;
  }
  .sslService-banner .bound p a {
    color: #1374e0;
    font-size: 0.14rem;
  }
  .sslService-banner .bound .banner-btn {
    margin-top: 50px;
    display: block;
    width: 138px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    background-color: #53b754;
    z-index: 10;
  }
  .certificates-hot {
    padding: 80px 0;
  }
  .certificates-hot .first-title {
    margin-bottom: 10px;
  }
  .certificates-hot .bound {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    align-center: stretch;
    padding: 20px;
  }
  .certificates-hot .bound .product-box {
    position: relative;
    width: 23%;
    min-height: 498px;
    padding-bottom: 20px;
    background-color: #ffffff;
    border: solid 1px #e5e5e5;
  }
  .certificates-hot .bound .product-box:hover .product-top {
    background-image: url(../image/bged.png);
  }
  .certificates-hot .bound .product-box:hover .product-top .imgs {
    background-image: url(../image/锐安信白色.png);
  }
  .certificates-hot .bound .product-box:hover .product-top h3 {
    color: #fff;
  }
  .certificates-hot .bound .product-box:hover .product-top p {
    color: #fff;
  }
  .certificates-hot .bound .product-box:hover .product-link {
    background-color: #53b754;
  }
  .certificates-hot .bound .product-box .product-top {
    text-align: center;
    height: 154px;
    background-image: url(../image/bg.png);
    background-size: 100% 100%;
    overflow: hidden ;
  }
  .certificates-hot .bound .product-box .product-top .imgs {
    width: 105px;
    height: 45px;
    margin: auto;
    margin-top: 17px;
    margin-bottom: 20px;
    background-image: url(../image/锐安信橘色.png);
    background-size: 100%;
  }
  .certificates-hot .bound .product-box .product-top h3 {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 10px;
  }
  .certificates-hot .bound .product-box .product-top p {
    font-size: 14px;
    color: #333333;
  }
  .certificates-hot .bound .product-box .product-price {
    overflow: hidden;
    text-align: center;
  }
  .certificates-hot .bound .product-box .product-price div:first-child {
    text-align: center;
    margin-top: 25px;
    font-size: 14px;
    font-style: italic;
    color: #333333;
    margin-bottom: 10px;
  }
  .certificates-hot .bound .product-box .product-price div:first-child span {
    font-style: italic;
    font-size: 24px;
    font-weight: bold;
    color: #53b754;
  }
  .certificates-hot .bound .product-box .product-price del {
    width: 80%;
    border-bottom: 1px solid #ccc;
    display: block;
    color: #333333;
    opacity: 0.5;
    font-size: 14px;
    padding-bottom: 12px;
    margin: auto;
  }
  .certificates-hot .bound .product-box .product-discription {
    padding: 20px 30px;
  }
  .certificates-hot .bound .product-box .product-discription p {
    font-size: 14px;
    line-height: 38px;
    color: #111111;
  }
  .certificates-hot .bound .product-box .product-discription p:before {
    content: '';
    display: inline-block;
    background: url(../image/空心对勾.png) center no-repeat;
    width: 21px;
    height: 22px;
    position: relative;
    top: 5px;
    left: -5px;
  }
  .certificates-hot .bound .product-box .product-link {
    display: block;
    margin: auto;
    width: 171px;
    height: 35px;
    background-color: #141a24;
    text-align: center;
    line-height: 35px;
    color: #fff;
  }
  .certificates-hot .bound .product-box:hover {
    -webkit-box-shadow: 0px 9px 28px 0px rgba(0, 0, 0, 0.12);
            box-shadow: 0px 9px 28px 0px rgba(0, 0, 0, 0.12);
  }
  .brief {
    width: 100%;
    height: 3.4rem;
    background-image: url(../image/简介.png);
    background-size: 100% 100%;
  }
  .brief .bound h2 {
    margin-top: 0.56rem;
    margin-bottom: 0.5rem;
    font-size: 0.36rem;
    color: #111111;
    font-weight: normal;
  }
  .brief .bound p {
    width: 53%;
    font-size: 0.14rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.24rem;
    letter-spacing: 0px;
    color: #666666;
    margin-bottom: 30px;
  }
  .ssl-advantage {
    padding: 0.8rem 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .ssl-advantage .advantage-left {
    width: 4.6rem;
    height: 4.88rem;
    margin-right: 0.2rem ;
  }
  .ssl-advantage .advantage-left img {
    width: 4.6rem;
    height: auto;
  }
  .ssl-advantage .advantage-right .advantage-title {
    height: 0.38rem;
    border-left: 0.07rem solid #53b754;
    padding-left: 0.2rem ;
    font-size: 0.36rem;
    font-weight: normal;
    line-height: 0.38rem;
    color: #111111;
  }
  .ssl-advantage .advantage-right .advantage-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    overflow: hidden;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box {
    position: relative;
    border: solid 1px #e5e5e5;
    margin-top: 0.2rem;
    width: 4.6rem;
    height: 1.3rem;
    padding: 0 0.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box div:first-child {
    margin-right: 0.2rem;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box div:nth-child(2) {
    position: relative;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box div:nth-child(2) h3 {
    font-size: 0.18rem;
    font-weight: bold;
    color: #333333;
    margin-bottom: 0.1rem;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box div:nth-child(2) p {
    font-size: 0.14rem;
    line-height: 0.22rem;
    color: #666666;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box .tip {
    position: absolute;
    right: 0.1rem;
    top: 0.15rem;
    color: #53b754;
    font-size: 0.14rem;
  }
  .certificate-type {
    padding: 80px 0;
    background-color: #f5faf4;
  }
  .certificate-type table {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.19);
            box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.19);
    background-color: #fff;
  }
  .certificate-type table tr:first-child td {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    font-weight: bold;
    color: #53b754;
    padding: 0 20px;
  }
  .certificate-type table tr:nth-child(2n) {
    background-color: #f5faf4;
  }
  .certificate-type table tr td {
    padding: 13px 20px;
    font-size: 14px;
    color: #666666;
  }
  .certificate-type table tr td span {
    font-size: 18px;
    color: #53b754;
    font-weight: bold;
  }
  .certificate-type table tr td ul li {
    font-size: 14px;
    line-height: 24px;
    color: #666666;
  }
  .certificate-type table tr td:first-child {
    font-weight: bold;
    color: #333;
    border-right: 1px solid #ccc;
  }
  .certificate-type table tr td:nth-child(2) {
    border-right: 1px solid #ccc;
  }
  .certificate-type table tr td:nth-child(4) {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
  }
  .reason {
    padding: 0.8rem 0;
    position: relative;
  }
  .reason .bound {
    padding-top: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .reason .bound .reason-box {
    width: 3.3rem;
    min-height: 190px;
    background-color: #f5faf4;
    position: relative;
    text-align: center;
  }
  .reason .bound .reason-box div:first-child {
    background-color: #53b754;
    position: relative;
    top: -42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 84px;
    height: 84px;
    border: 3px solid #fff;
    border-radius: 50%;
    margin: auto;
  }
  .reason .bound .reason-box h3 {
    position: relative;
    top: -25px;
    font-weight: normal;
    font-size: 18px;
    color: #111111;
    margin-bottom: 14px;
  }
  .reason .bound .reason-box p {
    position: relative;
    top: -25px;
    width: 85%;
    margin: auto;
    font-size: 14px;
    line-height: 22px;
    color: #666666;
  }
  .advantage {
    padding: 0.8rem 0;
    position: relative;
  }
  .advantage .bound {
    padding-top: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .advantage .bound .reason-box {
    width: 4.25rem;
    min-height: 190px;
    background-color: #53b754;
    position: relative;
    text-align: center;
  }
  .advantage .bound .reason-box div:first-child {
    background-color: #53b754;
    position: relative;
    top: -42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 84px;
    height: 84px;
    border: 3px solid #fff;
    border-radius: 50%;
    margin: auto;
  }
  .advantage .bound .reason-box h3 {
    position: relative;
    top: -25px;
    font-size: 18px;
    color: #fff;
    font-weight: normal;
    margin-bottom: 14px;
  }
  .advantage .bound .reason-box p {
    position: relative;
    top: -25px;
    width: 85%;
    margin: auto;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
  }
  .content {
    width: 1182px;
    margin: 0 auto;
  }
  .bound {
    width: 1440px;
    max-width: 96%;
    min-width: 1000px;
    margin: auto;
    overflow: hidden;
  }
}
@media screen and (max-width: 768px) {
  .first-title {
    font-size: .48rem;
    margin-bottom: .4rem;
    font-weight: normal;
    color: #333333;
    text-align: center;
  }
  .sslService-banner {
    width: 100%;
    height: 0;
    padding-bottom: 67.5%;
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
  .sslService-banner img {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0;
    z-index: 2;
    width: 100%;
    height: auto;
  }
  .certificates-hot {
    padding: .8rem 0;
  }
  .certificates-hot .first-title {
    margin-bottom: 10px;
  }
  .certificates-hot .bound {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    align-center: stretch;
    padding: 2.5%;
  }
  .certificates-hot .bound .product-box {
    position: relative;
    width: 100%;
    min-height: 498px;
    background-color: #ffffff;
    border: solid 1px #e5e5e5;
  }
  .certificates-hot .bound .product-box:nth-child(1n+2) {
    margin-top: .4rem;
  }
  .certificates-hot .bound .product-box:hover .product-top {
    background-image: url(../image/bged.png);
  }
  .certificates-hot .bound .product-box:hover .product-top .imgs {
    background-image: url(../image/锐安信白色.png);
  }
  .certificates-hot .bound .product-box:hover .product-top h3 {
    color: #fff;
  }
  .certificates-hot .bound .product-box:hover .product-top p {
    color: #fff;
  }
  .certificates-hot .bound .product-box .product-top {
    text-align: center;
    height: 154px;
    background-image: url(../image/bged.png);
    overflow: hidden ;
  }
  .certificates-hot .bound .product-box .product-top .imgs {
    width: 105px;
    height: 45px;
    margin: auto;
    margin-top: 17px;
    margin-bottom: 20px;
    background-image: url(../image/锐安信白色.png);
    background-size: 100%;
  }
  .certificates-hot .bound .product-box .product-top h3 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 10px;
  }
  .certificates-hot .bound .product-box .product-top p {
    font-size: 14px;
    color: #fff;
  }
  .certificates-hot .bound .product-box .product-price {
    overflow: hidden;
    text-align: center;
  }
  .certificates-hot .bound .product-box .product-price div:first-child {
    text-align: center;
    margin-top: 25px;
    font-size: 14px;
    font-style: italic;
    color: #333333;
    margin-bottom: 10px;
  }
  .certificates-hot .bound .product-box .product-price div:first-child span {
    font-style: italic;
    font-size: 24px;
    font-weight: bold;
    color: #53b754;
  }
  .certificates-hot .bound .product-box .product-price del {
    width: 80%;
    border-bottom: 1px solid #ccc;
    display: block;
    color: #333333;
    opacity: 0.5;
    font-size: 14px;
    padding-bottom: 12px;
    margin: auto;
  }
  .certificates-hot .bound .product-box .product-discription {
    padding: 20px 30px;
  }
  .certificates-hot .bound .product-box .product-discription p {
    font-size: 14px;
    line-height: 38px;
    color: #111111;
  }
  .certificates-hot .bound .product-box .product-discription p:before {
    content: '';
    display: inline-block;
    background: url(../image/空心对勾.png) center no-repeat;
    width: 21px;
    height: 22px;
    position: relative;
    top: 5px;
    left: -5px;
  }
  .certificates-hot .bound .product-box .product-link {
    display: block;
    margin: auto;
    width: 171px;
    height: 35px;
    background-color: #53b754;
    text-align: center;
    line-height: 35px;
    color: #fff;
  }
  .certificates-hot .bound .product-box:hover {
    -webkit-box-shadow: 0px 9px 28px 0px rgba(0, 0, 0, 0.12);
            box-shadow: 0px 9px 28px 0px rgba(0, 0, 0, 0.12);
  }
  .brief {
    width: 100%;
    min-height: 6.5rem;
    padding-bottom: 10%;
    background-image: url(../image/ph简介.png);
    background-repeat: no-repeat;
    background-color: #f1f0f4;
    background-size: 100% auto;
  }
  .brief .bound {
    padding: 2.5%;
  }
  .brief .bound h2 {
    font-weight: normal;
    margin-top: 3.5rem;
    margin-bottom: 0.3rem;
    font-size: .6rem;
    color: #111111;
  }
  .brief .bound p {
    width: 100%;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #666666;
    margin-bottom: 0.2rem;
  }
  .ssl-advantage {
    width: 100%;
    padding: 2.5%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .ssl-advantage .advantage-left {
    margin: auto;
    height: 3.5rem;
  }
  .ssl-advantage .advantage-left img {
    width: 100%;
    height: auto;
  }
  .ssl-advantage .advantage-right {
    width: 100%;
  }
  .ssl-advantage .advantage-right .advantage-title {
    height: 38px;
    text-align: center;
    padding-left: 20px ;
    font-size: 0.36rem;
    font-weight: normal;
    line-height: 38px;
    color: #111111;
  }
  .ssl-advantage .advantage-right .advantage-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    overflow: hidden;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box {
    position: relative;
    border: solid 1px #e5e5e5;
    margin-top: 20px;
    width: 95%;
    height: 130px;
    padding: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box div:first-child {
    margin-right: 20px;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box div:nth-child(2) {
    position: relative;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box div:nth-child(2) h3 {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 10px;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box div:nth-child(2) p {
    font-size: 14px;
    line-height: 22px;
    color: #666666;
  }
  .ssl-advantage .advantage-right .advantage-flex .advantage-box .tip {
    position: absolute;
    right: 10px;
    top: 15px;
    color: #53b754;
    font-size: 14px;
  }
  .certificate-type::-webkit-scrollbar {
    display: none;
  }
  .certificate-type {
    overflow-x: scroll;
    padding: 0.8rem 2.5%;
    background-color: #f4f5f9;
  }
  .certificate-type table {
    width: 1182px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.19);
            box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.19);
    background-color: #fff;
  }
  .certificate-type table tr:first-child td {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    font-weight: bold;
    color: #53b754;
    padding: 0 20px;
  }
  .certificate-type table tr:nth-child(2n) {
    background-color: #f4f5f9;
  }
  .certificate-type table tr td {
    padding: 13px 20px;
    font-size: 14px;
    color: #666666;
  }
  .certificate-type table tr td span {
    font-size: 18px;
    color: #53b754;
    font-weight: bold;
  }
  .certificate-type table tr td ul li {
    font-size: 14px;
    line-height: 24px;
    color: #666666;
  }
  .certificate-type table tr td:first-child {
    font-weight: bold;
    color: #333;
    border-right: 1px solid #ccc;
  }
  .certificate-type table tr td:nth-child(2) {
    border-right: 1px solid #ccc;
  }
  .certificate-type table tr td:nth-child(4) {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
  }
  .reason {
    padding: 0.6rem 0;
    position: relative;
  }
  .reason .bound {
    padding-top: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .reason .bound .reason-box {
    width: 95%;
    min-height: 180px;
    background-color: #f5faf4;
    position: relative;
    text-align: center;
  }
  .reason .bound .reason-box:nth-child(1n+2) {
    margin-top: 1rem;
  }
  .reason .bound .reason-box div:first-child {
    background-color: #53b754;
    position: relative;
    top: -42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 84px;
    height: 84px;
    border: 3px solid #fff;
    border-radius: 50%;
    margin: auto;
  }
  .reason .bound .reason-box h3 {
    position: relative;
    top: -25px;
    font-size: 18px;
    color: #111111;
    margin-bottom: 14px;
  }
  .reason .bound .reason-box p {
    position: relative;
    top: -25px;
    width: 85%;
    margin: auto;
    font-size: 14px;
    line-height: 22px;
    color: #666666;
  }
  .advantage {
    padding: 0.8rem 0;
    position: relative;
  }
  .advantage .bound {
    padding-top: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .advantage .bound .reason-box {
    width: 95%;
    height: 180px;
    background-color: #53b754;
    position: relative;
    text-align: center;
  }
  .advantage .bound .reason-box:nth-child(1n+2) {
    margin-top: .5rem;
  }
  .advantage .bound .reason-box div:first-child {
    background-color: #53b754;
    position: relative;
    top: -42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 84px;
    height: 84px;
    border: 3px solid #fff;
    border-radius: 50%;
    margin: auto;
  }
  .advantage .bound .reason-box h3 {
    position: relative;
    top: -25px;
    font-size: 18px;
    color: #fff;
    margin-bottom: 14px;
  }
  .advantage .bound .reason-box p {
    position: relative;
    top: -25px;
    width: 85%;
    margin: auto;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
  }
  .question {
    padding: 0.6rem 0;
    background-color: #f4f5f9;
  }
  .question .bound {
    padding: 0.3rem;
  }
  .question .bound .QA-box {
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
    margin-bottom: 20px;
  }
  .question .bound .QA-box .QA-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 25px;
    margin-bottom: 18px;
  }
  .question .bound .QA-box .QA-title span {
    display: block;
    width: 25px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    margin-right: 15px;
    color: #333;
    height: 25px;
    background-color: #cccccc;
  }
  .question .bound .QA-box .QA-title p {
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    color: #333333;
  }
  .question .bound .QA-box .QA-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 18px;
  }
  .question .bound .QA-box .QA-content span {
    display: block;
    width: 25px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
    margin-right: 15px;
    color: #fff;
    height: 25px;
    background-color: #53b754;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .question .bound .QA-box .QA-content ul li {
    margin-bottom: 20px;
  }
  .question .bound .QA-box .QA-content ul li span {
    width: auto;
    font-size: 14px;
    display: inline;
    margin-right: 0;
    background: none;
    color: #333;
    font-weight: bold;
  }
  .question .bound .QA-box .QA-content div p {
    font-size: 14px;
    line-height: 30px;
    color: #333333;
  }
}
